/* CSS Document */
.scrollHint {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

@-webkit-keyframes scrollHorizontal {
  100% {
    -webkit-transform: translateX(-30px);
            transform: translateX(-30px);
    opacity: 0;
  }
}

@keyframes scrollHorizontal {
  100% {
    -webkit-transform: translateX(-30px);
            transform: translateX(-30px);
    opacity: 0;
  }
}
@-webkit-keyframes scrollVertical {
  100% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
    opacity: 0;
  }
}
@keyframes scrollVertical {
  100% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
    opacity: 0;
  }
}
@-webkit-keyframes slideUpAnimation {
  0% {
    opacity: 0;
    -webkit-transform: translateY(15px);
            transform: translateY(15px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes slideUpAnimation {
  0% {
    opacity: 0;
    -webkit-transform: translateY(15px);
            transform: translateY(15px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes slideUpBlurAnimation {
  0% {
    opacity: 0;
    -webkit-filter: blur(5px);
            filter: blur(5px);
    -webkit-transform: translateY(25px);
            transform: translateY(25px);
  }
  100% {
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0);
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes slideUpBlurAnimation {
  0% {
    opacity: 0;
    -webkit-filter: blur(5px);
            filter: blur(5px);
    -webkit-transform: translateY(25px);
            transform: translateY(25px);
  }
  100% {
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0);
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes rotate {
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes rotate {
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes feather_lt {
  0% {
    opacity: 0;
    -webkit-transform: translate(-50px, -50px);
            transform: translate(-50px, -50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
@keyframes feather_lt {
  0% {
    opacity: 0;
    -webkit-transform: translate(-50px, -50px);
            transform: translate(-50px, -50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
@-webkit-keyframes feather_ltTop {
  0% {
    opacity: 0;
    -webkit-filter: blur(10px);
            filter: blur(10px);
    -webkit-transform: rotate(-45deg) translate(-20px, -20px);
            transform: rotate(-45deg) translate(-20px, -20px);
  }
  100% {
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0);
    -webkit-transform: rotate(0) translate(0, 0);
            transform: rotate(0) translate(0, 0);
  }
}
@keyframes feather_ltTop {
  0% {
    opacity: 0;
    -webkit-filter: blur(10px);
            filter: blur(10px);
    -webkit-transform: rotate(-45deg) translate(-20px, -20px);
            transform: rotate(-45deg) translate(-20px, -20px);
  }
  100% {
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0);
    -webkit-transform: rotate(0) translate(0, 0);
            transform: rotate(0) translate(0, 0);
  }
}
@-webkit-keyframes feather_ltTop_img {
  0% {
    opacity: 0;
    -webkit-filter: blur(10px);
            filter: blur(10px);
    -webkit-transform: rotate(-45deg) translate(-20px, -20px);
            transform: rotate(-45deg) translate(-20px, -20px);
  }
  100% {
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0);
    -webkit-transform: rotate(0) translate(0, 0);
            transform: rotate(0) translate(0, 0);
  }
}
@keyframes feather_ltTop_img {
  0% {
    opacity: 0;
    -webkit-filter: blur(10px);
            filter: blur(10px);
    -webkit-transform: rotate(-45deg) translate(-20px, -20px);
            transform: rotate(-45deg) translate(-20px, -20px);
  }
  100% {
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0);
    -webkit-transform: rotate(0) translate(0, 0);
            transform: rotate(0) translate(0, 0);
  }
}
@-webkit-keyframes feather_ltBottom {
  0% {
    opacity: 0;
    -webkit-filter: blur(10px);
            filter: blur(10px);
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  100% {
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0);
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
}
@keyframes feather_ltBottom {
  0% {
    opacity: 0;
    -webkit-filter: blur(10px);
            filter: blur(10px);
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  100% {
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0);
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
}
@-webkit-keyframes feather_rtBottom {
  0% {
    opacity: 0;
    -webkit-filter: blur(10px);
            filter: blur(10px);
    -webkit-transform: translate(-40px, -40px) rotate(45deg);
            transform: translate(-40px, -40px) rotate(45deg);
  }
  100% {
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0);
    -webkit-transform: translate(0, 0) rotate(0);
            transform: translate(0, 0) rotate(0);
  }
}
@keyframes feather_rtBottom {
  0% {
    opacity: 0;
    -webkit-filter: blur(10px);
            filter: blur(10px);
    -webkit-transform: translate(-40px, -40px) rotate(45deg);
            transform: translate(-40px, -40px) rotate(45deg);
  }
  100% {
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0);
    -webkit-transform: translate(0, 0) rotate(0);
            transform: translate(0, 0) rotate(0);
  }
}
.scrollHint {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.header .wrap {
  max-width: none;
}

.scrollHint {
  width: 120px;
  height: 100px;
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 5;
}
.scrollHint.hide {
  opacity: 0;
}
.scrollHint.horizontal .scrollIcon {
  -webkit-animation: scrollHorizontal 1.25s ease-out infinite;
          animation: scrollHorizontal 1.25s ease-out infinite;
}
.scrollHint.vertical .scrollIcon {
  -webkit-animation: scrollVertical 1.25s ease-out infinite;
          animation: scrollVertical 1.25s ease-out infinite;
}
.scrollHint .scrollIcon {
  position: relative;
  content: url('data:image/svg+xml; utf8, <svg xmlns="http://www.w3.org/2000/svg" width="32" height="32" viewBox="0 0 32 32"><path fill="currentColor" d="M13 2c-1.645 0-3 1.355-3 3v11.813l-.656-.688l-.25-.219a2.968 2.968 0 0 0-4.188 0a2.968 2.968 0 0 0 0 4.188v.031l8.188 8.094l.062.031l.031.063a8.307 8.307 0 0 0 5 1.687h1.72a8.17 8.17 0 0 0 8.187-8.188V14c0-1.645-1.356-3-3-3c-.426 0-.82.117-1.188.281C23.578 9.981 22.395 9 21 9c-.766 0-1.469.3-2 .781A2.984 2.984 0 0 0 17 9a2.95 2.95 0 0 0-1 .188V5c0-1.645-1.355-3-3-3m0 2c.555 0 1 .445 1 1v11h2v-4c0-.555.445-1 1-1c.555 0 1 .445 1 1v4h2v-4c0-.555.445-1 1-1c.555 0 1 .445 1 1v4h2.094v-2c0-.555.445-1 1-1c.554 0 1 .445 1 1v7.813c0 3.464-2.723 6.187-6.188 6.187h-1.718c-1.465 0-2.731-.523-3.782-1.313l-8.094-8c-.445-.445-.445-.93 0-1.375c.446-.445.93-.445 1.375 0L12 21.625V5c0-.555.445-1 1-1"/></svg>');
  width: 32px;
  height: 32px;
  -webkit-filter: invert(1);
          filter: invert(1);
  z-index: 2;
}
.scrollHint .scrollText {
  margin-top: 10px;
  color: #fff;
}

@-webkit-keyframes shiny {
  0% {
    left: -55px;
  }
  100% {
    left: 110%;
  }
}

@keyframes shiny {
  0% {
    left: -55px;
  }
  100% {
    left: 110%;
  }
}


.mainArea::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url(../images/dotBlue_bg.png);
  background-position: -5px 5px;
  background-repeat: repeat;
  opacity: 0.03;
  pointer-events: none;
}
.mainArea .contentBox {
  padding: 0;
}

.reservationArea {
  padding: 80px 0 120px;
}
@media (max-width: 768px) {
  .reservationArea {
    padding: 80px 0 100px;
  }
}


.reservationBox {
  margin-bottom: 5%;
}

.reservationBox .wrap {
  /*display: -webkit-box;
  display: -ms-flexbox;
  display: flex;*/
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
display: -webkit-flex;
display: flex;
/*-webkit-flex-direction: column;
flex-direction: column;*/
max-width: 1280px;

}
@media (max-width: 992px) {

  .reservationBox {
  margin-bottom: 10%;
}

  .reservationBox .wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.reservationBox .leftBox {
  width: 50%;
  -webkit-order: 1 !important;
}
@media (max-width: 992px) {
  .reservationBox .leftBox {
    width: 100%;
  }
}
.reservationBox .rightBox {
  padding-left: 100px;
  padding-bottom: 50px;
  width: 50%;
  -webkit-order: 2 !important;
}
@media (max-width: 1440px) {
  .reservationBox .rightBox {
    padding-left: 50px;
    padding-bottom: 0;
  }
}
@media (max-width: 1180px) {
  .reservationBox .rightBox {
    padding-left: 30px;
  }
}
@media (max-width: 992px) {
  .reservationBox .rightBox {
    padding-left: 0;
    padding-top: 30px;
    width: 100%;
  }
}




.reservationBox:nth-child(even) .leftBox {
  width: 50%;
  -webkit-order: 2 !important;
}
@media (max-width: 992px) {
  .reservationBox:nth-child(even) .leftBox {
    width: 100%;
    -webkit-order: 1 !important;
  }
}
.reservationBox:nth-child(even) .rightBox {
  padding-left: 20%;
  padding-bottom: 50px;
  width: 50%;
  -webkit-order: 1 !important;
  padding-right: 100px;
}
@media (max-width: 1440px) {
  .reservationBox:nth-child(even) .rightBox {
    padding-left: 15%;
    padding-bottom: 0;
    padding-right: 50px;
  }
}
@media (max-width: 1180px) {
  .reservationBox:nth-child(even) .rightBox {
    padding-left: 10%;
    padding-right: 30px;
  }
}
@media (max-width: 992px) {
  .reservationBox:nth-child(even) .rightBox {
    padding-left: 0;
    padding-top: 30px;
    width: 100%;
    -webkit-order: 2 !important;
    padding-right: 0;
  }
}


.reservationBox .Img img {
  width: 100%;
  border-radius: 50px;
  object-fit: cover;
  height: 900px;
}

@media (max-width: 1920px) {
  .reservationBox .Img img {
    height: 700px;
  }
}

@media (max-width: 1180px) {
  .reservationBox .Img img {
    border-radius: 50px;
    height: 600px;
  }
}

@media (max-width: 990px) {
  .reservationBox .Img img {
    height: 500px;
  }
}

@media (max-width: 480px) {
  .reservationBox .Img img {
    height: 400px;
  }
}

.reservationBox:nth-child(even) .Img img {
  width: 100%;
  border-radius: 50px;
}
@media (max-width: 1180px) {
  .reservationBox:nth-child(even) .Img img {
    border-radius: 50px;
  }
}
.reservationBox .textEditorBox {
  /*max-width: 390px;*/
}
@media (max-width: 1180px) {
  .reservationBox .textEditorBox {
    /*max-width: 100%;*/
  }
}
.reservationBox .textEditorBox .decoTitle {
  color: #6a391c;
  font-size: 14px;
  letter-spacing: 1.05px;
  line-height: 1.786;
  padding-bottom: 6px;
}
.reservationBox .textEditorBox .title {
  color: #6a391c;
  font-size: 32px;
  letter-spacing: 0.16px;
  line-height: 1.344;
  padding-bottom: 20px;
}
.reservationBox .textEditorBox .subTitle {
  color: #111;
  font-size: 17px;
  letter-spacing: 0.595px;
  line-height: 1.765;
}
.reservationBox .textEditorBox .text {
  color: #222;
  font-size: 15px;
  letter-spacing: 0.7px;
  line-height: 1.786;
  margin-top: 16px;
}

.reservationBox .textEditorBox .text span {
  background-color: #d6a38f;
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  padding: 2px 8px;
  border-radius: 5px;
}

.reservationBox .btnBox {
  max-width: 180px;
  width: 100%;
  margin-top: 30px;
}
.reservationBox .btnBox a {
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 14px;
  letter-spacing: 2.8px;
  background-color: #966651;
  padding: 14px 0 11px;
  position: relative;
  overflow: hidden;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  border-radius: 10px;
}
.reservationBox .btnBox a span {
  position: relative;
  z-index: 2;
}
.reservationBox .btnBox a span::after {
  position: relative;
  content: "";
  background-image: url("../images/arrow_ww.png");
  background-position: right center;
  background-repeat: no-repeat;
  width: 22px;
  height: 10px;
  display: inline-block;
  margin-left: 40px;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
/*
.reservationBox .btnBox a:before {
  content: "";
  position: absolute;
  height: 150px;
  width: 50px;
  background-color: #fff;
  left: -55px;
  top: -40px;
  -webkit-transform: rotate(37deg);
          transform: rotate(37deg);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  opacity: 0.3;
  -webkit-animation: shiny 1.5s cubic-bezier(0, 0, 0.2, 1) infinite both;
          animation: shiny 1.5s cubic-bezier(0, 0, 0.2, 1) infinite both;
  pointer-events: none;
}
*/
@media (min-width: 1201px) {
  .reservationBox .btnBox a:hover {
    color: #fff;
    -webkit-box-shadow: 0px 5px 14.25px 0.75px rgba(0, 0, 0, 0.15);
            box-shadow: 0px 5px 14.25px 0.75px rgba(0, 0, 0, 0.15);
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
  }
	.reservationBox .btnBox a:hover span::after {
  		/*background-image: url("../images/arrow_deepGray.png");*/
  }
}

.sloganCircle {
  position: absolute;
  right: 265px;
  bottom: 120px;
  width: 140px;
  height: 140px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 1600px) {
  .sloganCircle {
    right: 50px;
    bottom: 50px;
  }
}
@media (max-width: 1440px) {
  .sloganCircle {
    width: 120px;
    height: 120px;
  }
}
@media (max-width: 1180px) {
  .sloganCircle {
    display: none;
  }
}
.sloganCircle::before {
  position: absolute;
  inset: 0;
  content: "";
  background-image: url(../images/sloganCircle_bg.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-animation: rotate 30s linear both;
          animation: rotate 30s linear both;
}